# Summary

This repository provides [mdoc(7)](https://man.openbsd.org/mdoc.7)
ports of the HTML documentation for the [shibari DNS
tools](https://skarnet.org/software/shibari/). The HTML version on the
shibari site is authoritative; in the event of semantic differences
between an HTML original and its port, please open an issue in this
repository.

To install the man pages, run `make install`.

The default installation directory is `/usr/share/man`, but this can
be changed by setting the `MAN_DIR` environment variable prior to
running `make`.  The user running `make` will need to have the
appropriate permissions for installation in the chosen directory.

The man pages can be uninstalled by running `make uninstall`.

HTML versions can be produced with
[mandoc(1)](https://man.openbsd.org/mandoc.1)'s `-T` flag:

```
$ mandoc -T html man8/shibari-server-tcp.8 > shibari-server-tcp.8.html
```
